<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_logo1.png"/>
      <v_name val="logo1.png"/>
      <crc val="eb78"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo3.png"/>
      <v_name val="logo3.png"/>
      <crc val="4467"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_loupe_20copie.png"/>
      <v_name val="loupe copie.png"/>
      <crc val="4d47"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031362.jpg"/>
      <v_name val="S5031362.JPG"/>
      <crc val="bf5e"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_administratif.jpg"/>
      <v_name val="Administratif.jpg"/>
      <crc val="229c"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
